# Interface Command

public interface Command

Author:
  rambaut Date: Dec 26, 2004 Time: 10:29:38 AM

## Method Summary

Modifier and Type
Method
Description
`Action`
`getAction()`
Returns the swing Action for this command
`String`
`getPreferredMenu()`
`String`
`getPreferredPosition()`

## Method Details

### getAction

Action getAction()
Returns the swing Action for this command

Returns:
  the action object

### getPreferredMenu

String getPreferredMenu()

### getPreferredPosition

String getPreferredPosition()